# Uses of Class
org.apache.zookeeper.KeeperException.NodeExistsException

Packages that use KeeperException.NodeExistsException
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of KeeperException.NodeExistsException in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server that throw KeeperException.NodeExistsException
Modifier and Type
Method
Description
`void`
DataTree.`createNode(String path, byte[] data, List<ACL> acl, long ephemeralOwner, int parentCVersion, long zxid, long time)`
Add a new node to the DataTree.
`void`
DataTree.`createNode(String path, byte[] data, List<ACL> acl, long ephemeralOwner, int parentCVersion, long zxid, long time, Stat outputStat)`
Add a new node to the DataTree.